<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//

define('WARNING_MESSAGE','Możesz zmienić kolejność prezentacji koszystając z poniższych przycisków sortowania # ...');
define('TOP_BAR_TITLE', 'Szybka aktualizacja produktów');
define('HEADING_TITLE', 'Szybka aktualizacja produktów');
define('QU_HEADING_TEXT','<strong class="quWarning">OSTRZEŻENIE: przed modyfikacją danych wykonaj kopię aktualnej bazy danych!</strong>');
define('TEXT_MARGE_INFO','Tutaj możesz zmodyfikować masowo ceny produktów .');
define('TEXT_PRODUCTS_UPDATED', 'Zaktualizowane!');
define('TEXT_CATEGORY_WITH_CHILDS', 'Kategoria posiada podkategorie! ');
define('TEXT_IMAGE_PREVIEW','Podgląd');
define('TEXT_IMAGE_SWITCH_EDIT','Pełna edycja');
define('TEXT_QTY_UPDATED', 'Zmienione');
define('TEXT_INPUT_SPEC_PRICE','<b>(+/-) Kwota lub procent :</b>');
define('TEXT_SPEC_PRICE_INFO1','np : 10, 15%, -20, -25%');
define('TEXT_SPEC_PRICE_INFO2','<b>Informacja: </b>Odznacz ceny których nie chcesz aktualizować.');
define('TEXT_MAXI_ROW_BY_PAGE', 'Ilość produktów na stronie');
define('TEXT_SPECIALS_PRODUCTS', 'Produkt ma cenę promocyjną !');
define('TEXT_ALL_MANUFACTURERS', 'Wszyscy producenci');
define('NO_TAX_TEXT','- N/A -');
define('NO_MANUFACTURER','- wszyscy -');
define('TABLE_HEADING_CATEGORIES', 'Kategoria');
define('TABLE_HEADING_ID', 'ID');
define('TABLE_HEADING_MODEL', 'Kod produktu');
define('TABLE_HEADING_PRODUCTS', 'Nazwa');
// add for products_purchase_price and margin
define('TABLE_HEADING_PURCHASE_PRICE', 'Purchase');
// add for products_purchase_price and margin
define('TABLE_HEADING_MARGIN', 'Margin (%)');
define('TABLE_HEADING_PRICE', 'Cena');
// added for p.product_price_w
define('TABLE_HEADING_WHOLESALE_PRICE', 'Wholesale');
define('TABLE_HEADING_TAX_PRICE', 'Cena z VAT');
define('TABLE_HEADING_TAX', 'Stawka VAT');
define('TABLE_HEADING_WEIGHT', 'Waga');
define('TABLE_HEADING_QUANTITY', 'Ilość');
define('TABLE_HEADING_STATUS', 'Status');
define('TABLE_HEADING_MANUFACTURERS', 'Producent');
define('TABLE_HEADING_IMAGE', 'Obrazek');
define('DISPLAY_CATEGORIES', 'Wybór kategorii:');
define('DISPLAY_MANUFACTURERS', 'Wybór producenta');
define('PRINT_TEXT', 'Print this page');
define('TOTAL_COST', 'TTC');

define('TABLE_HEADING_PRODUCTS_DESCRIPTION', 'Opis');
define('TABLE_HEADING_COLLECTION', 'Collection');
define('TABLE_HEADING_FIBER_CONTENT', 'Fiber Content');
define('TABLE_HEADING_CONSTRUCTION', 'Construction');
define('TABLE_HEADING_ORIGIN', 'Origin');
define('TABLE_HEADING_CATEGORY', 'Kategoria');
define('TABLE_HEADING_SORT_ORDER', 'Kolejność');
define('TABLE_HEADING_STATUS', 'Off/On');
define('TABLE_HEADING_IMAGE', 'Image');

define('TEXT_SORT_ALL', 'Kolejność ');
define('TEXT_DESCENDINGLY', '- Malejąco');
define('TEXT_ASCENDINGLY', '- Rosnąco');
define('TEXT_BY', ' by ');
define('TEXT_SELECT_IMAGE', 'Click to select image in popup window');
define('TEXT_HTML_EDIT_DESC', 'Click to edit description in popup window');
define('TEXT_QU_CHECK_CAT_MULTILINKS', 'Multi linked');
define('TEXT_QU_CHECK_CAT_INVALID', 'Invalid master!');
define('TEXT_PRODUCTS_UPDATED_IDS', ', product_id(s)');

define('TEXT_PRODUCT_COPIED_FROM', 'Skopiowano produkt products_id ');
define('TEXT_PRODUCT_COPIED_TO_PRODUCTS_ID', ' do products_id(s) ');
define('TEXT_PRODUCT_COPIED_TO_MASTER_CATEGORIES_ID', ' w master_categories_id ');
define('TEXT_PRODUCT_COPIED_SELECTION_CHANGED_WARNING', '<p><strong>Zmiana widocznych produktów w oknie! (uwzględniono nowy produkt) - domyślnie skopiowany produkt jest ustawiony jako nieaktywny, zmień status aby był widoczny w sklepie</strong></p>');
define('DISPLAY_STATUS', 'Pokazuj produkty'); 

define('TEXT_QUICK_COPY', 'Szybkie kopiowaniu produktu: ');
define('TEXT_QUICK_COPY_REPEAT', 'Skopiuj ponownie, produkt: ');
define('BUTTON_TEXT_QUICK_COPY', 'Copy to new');
define('TEXT_QUICK_COPY_PRODUCT_ID_DEFAULT', 'Default QC product');

define('QUICKUPDATES_PPM_LINK_ALT', 'Edycja produktu w oknie zarządzania cenami');
define('QUICKUPDATES_DISPLAY_ID_INFO_ALT', 'Podgląd produktu w sklepie');
?>